@media (max-width:900px){
  .dpnl8yte1tf .wutwbjvd90t698{align-items:flex-start;flex-direction:column;padding:14px 0}
  .f0tpdly8{justify-content:flex-start}
  .s97qqy6txs2qg,.rmwk8gnm,.ujfgh29w4,.ofrxkcn7x,.i7d5u3rieen7uad{grid-template-columns:1fr!important}
  .pvvnlrdx{display:block!important;transform:none!important}
  .n8nkv5pb .ujfgh29w4{grid-template-columns:1fr}
  .z15x890t h2{font-size:34px}
}
@media (max-width:560px){
  .wutwbjvd90t698{width:min(100% - 24px,1180px)}
  .s97qqy6txs2qg{padding:18px}
  .tytshsmmhnt9{padding:6px 7px;font-size:13px}
  .mufeb98d2u,.pvvnlrdx,.ko7v9ncnj1g,.vp2lj4j97rx,.rw8vi9m2x37,.a3l2gl10tyl4er9{padding:16px}
}
